python-argh

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1034
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python36-six
1.11.0-3.el7
1.12.0-1.el7
2
sqlite
3.7.17-8.el7
3.7.17-8.el7_7.1
3
git
1.8.3.1-20.el7
1.8.3.1-21.el7_7
3
curl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
4
libcurl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
4
perl-Git
1.8.3.1-20.el7
1.8.3.1-21.el7_7
4
binutils
2.27-41.base.el7_7.1
2.27-41.base.el7_7.2
B
kernel-headers
3.10.0-1062.9.1.el7
3.10.0-1062.12.1.el7
B
systemd
219-67.el7_7.2
219-67.el7_7.3
B
systemd-libs
219-67.el7_7.2
219-67.el7_7.3
B

Most recent builds

complete
2019-12-30 17:50:17
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
4
nss
3.44.0-4.el7
3.44.0-7.el7_7
4
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
4
nss-softokn-freebl
3.44.0-5.el7
3.44.0-8.el7_7
4
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
4
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
4
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
B
nss-softokn
3.44.0-5.el7
3.44.0-8.el7_7
B
nss-tools
3.44.0-4.el7
3.44.0-7.el7_7
B
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
B
epel-rpm-macros
7-21
7-23
B
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B
nss-sysinit
3.44.0-4.el7
3.44.0-7.el7_7
B
nss-util
3.44.0-3.el7
3.44.0-4.el7_7
B
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
B
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
B
complete
2019-10-16 15:35:30
python36-mock
2.0.0-2.el7
1
python3-devel
3.6.8-10.el7
1
python36-pytest
2.9.2-4.el7
1
python3-setuptools
39.2.0-10.el7
1
python36-pbr
4.2.0-3.el7
2
python36-py
1.4.32-2.el7
2
python3-libs
3.6.8-10.el7
2
python2-rpm-macros
3-31.el7
3-32.el7
2
python-rpm-macros
3-31.el7
3-32.el7
2
python3-rpm-macros
3-32.el7
2
python36-six
1.11.0-3.el7
2
python3
3.6.8-10.el7
2
python3-rpm-generators
6-2.el7
2
python3-pip
9.0.3-5.el7
3
git
1.8.3.1-20.el7
3
libtirpc
0.2.4-0.16.el7
3
python-srpm-macros
3-31.el7
3-32.el7
3
openssh-clients
7.4p1-21.el7
4
perl-Git
1.8.3.1-20.el7
4
less
458-9.el7
4
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
4
rsync
3.1.2-6.el7_6.1
4
perl-TermReadKey
2.30-20.el7
4
perl-Error
1:0.17020-2.el7
4
epel-release
7-11
7-12
B
libedit
3.0-12.20121213cv...
B
fipscheck-lib
1.4.1-6.el7
B
fipscheck
1.4.1-6.el7
B
openssh
7.4p1-21.el7
B
tzdata
2019b-1.el7
2019c-1.el7
B
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
B
systemd
219-67.el7_7.1
219-67.el7_7.2
B
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
kernel-headers
3.10.0-1062.el7
3.10.0-1062.4.1.el7
B
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
B
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
B
complete
2019-10-01 14:50:56
Dependencies for this build couldn't be processed
2019-09-25 05:31:23
Package dependencies resolved successfuly
2019-09-25 00:09:58
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
2019-08-29 07:55:45
Package dependencies resolved successfuly
2019-08-29 00:06:30
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64